.page-header[filter-color="evoxx"] {
    background: rgba(44, 44, 44, 0.2);
    background: -webkit-linear-gradient(90deg, rgba(44, 44, 44, 0.2), rgba(15, 72, 79, 0.6));
    background: -o-linear-gradient(90deg, rgba(44, 44, 44, 0.2), rgba(15, 72, 79, 0.6));
    background: -moz-linear-gradient(90deg, rgba(44, 44, 44, 0.2), rgba(15, 72, 79, 0.6));
    background: linear-gradient(0deg, rgba(44, 44, 44, 0.2), rgba(15, 72, 79, 0.6));
}